<SCItemUIView_DashboardCanvasDef.ANVL_Gladiator __id="c1e91f71-24c2-455f-b1e9-39757b74f3bc" __path="libs/foundry/records/ui/buildingblocks/dashboard/config/anvl_gladiator.xml" __type="SCItemUIView_DashboardCanvasDef">
  <views>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" EmptyView="f4fdd411-3102-45d4-8554-3f996705a5ee" FlightController_Annunciator="81333cc0-aed1-472a-a8f7-03609c66774b" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" EmptyView="f4fdd411-3102-45d4-8554-3f996705a5ee" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
    <SCItemUIView_DashboardCanvasViewDef __type="SCItemUIView_DashboardCanvasViewDef">
      <screens ="00000000-0000-0000-0000-000000000000" />
    </SCItemUIView_DashboardCanvasViewDef>
  </views>
</SCItemUIView_DashboardCanvasDef.ANVL_Gladiator>